<?php include("dbconnect.php");
menu();
 ?>

<h2> Cliente Borrado</h2>
<br>
<br>

<?php

$result = mysql_query("delete from clientes where numero=$borrar_cliente") or
    die (mysql_error());

?>
<br>
<br>
<a href="index.php">Inicio</a>
